File: syntaxhighlight.css

package info (click to toggle)
myghty 1.1-5
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd, squeeze, wheezy
  • size: 1,932 kB
  • ctags: 2,281
  • sloc: python: 11,705; makefile: 51
file content (54 lines) | stat: -rw-r--r-- 541 bytes parent folder | download | duplicates (9)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54

.substitution, .compcall {
	color: #DF2020;
}


.controlline {
	color: #10109E;
}

.doctag_text, .python_comment, .doctag {
	color: #109010;
}

.argstag_text {
	color: #10109E;
}

.blocktag, .python_keyword, .deftag, .argstag {
	#color: #1010FF;
	color: #0908CE;
}

.blocktag_text {
	color: #10109E;
}

.python_literal, .python_number {
	color: #804049;
}

.text {
	color: #807079;
}

.python_operator {
	color: #EF0005;
}

.python_enclosure {
	color: #0000FF;
}

.compname {
	color: #272767;
}

.python_name, name {
	color: #070707;
}